<!DOCTYPE html>

<head>
    <style>
        @font-face {
            font-family: mj;
            src: url(./fonts/Mj\ flow.ttf);
        }
        
        @font-face {
            font-family: yek;
            src: url(./fonts/Yekan.ttf);
        }
        
        .all {
            /* border: 10px solid #ccc;*/
            margin: 100px auto;
            width: 1000px;
            height: 1000px;
        }
        
        .all>.sut {
            border: 1px solid #ccc;
            margin: 5px;
            width: 232px;
            height: 1000px;
            float: left;
        }
        
        .all>.sut>.itmes {
            position: relative;
            border: 10px solid #fff;
            border-radius: 5px;
            box-shadow: 0 0 10px 1px #ccc;
            font-family: mj;
            cursor: zoom-in;
            text-align: center;
            direction: rtl;
        }
        
        .all>.sut>.itmes>img {
            width: 100%;
            display: block;
        }
        
        .all>.sut>.itmes>.mask {
            position: absolute;
            background: rgba(255, 255, 235, 0.8);
            width: 50%;
            height: 100%;
            top: 0;
            left: 0;
        }
        
        .all>.sut>.itmes>.mask>h2 {
            color: orange;
            margin: 10px;
        }
        
        .all>.sut>.itmes>.mask>p {
            font-family: yek;
            color: #333;
            margin: 12px;
        }
        
        .all>.sut>.itmes>.mask>span {
            color: red;
            margin-bottom: 15px;
            font-family: mj;
            display: block;
        }
        
        .all>.sut>.itmes>.mask>a {
            text-decoration: none;
            background: orange;
            padding: 3px 25px;
            color: #fff;
        }
        
        #overlay {
            position: fixed;
            text-align: center;
            font-family: mj;
            background: radial-gradient(rgba(50, 50, 50, 0.7), rgba(220, 220, 220, 0.7));
            top: 0;
            left: 0;
        }
        
        #overlay.hide {
            width: 0;
            height: 0;
            overflow: hidden;
        }
        
        #overlay.show {
            width: 100%;
            height: 100%;
        }
        
        #pop {
            margin: 50px auto;
            width: 600px;
        }
        
        #pop>span {
            border: 1px solid#ccc;
            display: block;
            width: 30px;
            height: 30px;
            background: rgba(231, 222, 222, 0.8);
            color: #fff;
            margin: 10px auto;
            cursor: pointer;
            border-radius: 100%;
            text-align: center;
            line-height: 30px;
        }
        
        #pop>img {
            border-radius: 5px;
            width: 40%;
            box-shadow: 0 0 50px 2px #fff;
        }
        
        #pop>p {
            background: rgba(0, 0, 0, 0.2);
            color: #fff;
            margin: 5px auto;
            padding: 15px 0;
            width: 40%;
        }
        
        #pop.hide {
            opacity: 0;
        }
        
        #pop.show {
            opacity: 1;
        }
    </style>
</head>

<body>
    <div class="all">
        <div class="sut">
            <div class="itmes" onclick="popUp()">
                <img src="images/full/13.jpg">
                <div class="mask">
                    <h2>عنوان ایتم</h2>
                    <p>description</p>
                    <span>4500ريال</span>

                    <a href="#">خرید</a>
                </div>

            </div>
        </div>
        <div class="sut"></div>
        <div class="sut"></div>
        <div class="sut"></div>




    </div>
    <div id="overlay" class="show">
        <div id="pop" class="show">
            <span onclick="closeAll()">X</span>
            <img src="images/full/13.jpg">
            <p>توضیحات بیشتر</p>
        </div>
    </div>


</body>